.news_pic {
    position: relative;
    padding: 4px;
    width: 100%;
    float: left;
}
.news_pic img {border-radius: 18px;}
.news h3 {margin-bottom: 15px;}
.news p {margin:10px 0;}
.news a {padding:10px 5px 0 8px;}
.news a , .news .n-thumb a:hover {color: var(--secondary-color-two);}
.news .n-thumb a:hover {background: rgba(255, 255, 255, 0.2);}
.news a:hover {color: var(--primary-color);}
.date {position: absolute; left: 0; top: 0; text-align: center; width: 55px; z-index: 1; padding: 15px 5px 40px; background: var(--primary-color);color: var(--secondary-text-color);font-family:'Nunito Black'; font-size: calc(14px + (25 - 14) * ((100vw - 300px) / (1920 - 300)));}
.date small {position: absolute; left: 0; bottom: 0; text-align: center; width: 100%; padding:4px; background: var(--secondary-color-two);color: var(--secondary-text-color);font-size: calc(13px + (14 - 13) * ((100vw - 300px) / (1920 - 300)));font-family:'Nunito Light';}
.n-thumb span {width: 50px; flex: 0 0 50px; margin-right: 15px; }
.n-thumb a h5 {color: var(--primary-color);}
.n-thumb {font-size: 85%;}
.n-thumb .date {
    position: relative;
    padding: 0;
    height: 77px;
    line-height: 50px;
}
.n-thumb .date small {line-height: normal;}